AnsweredAssumed Answered

CLDBShutdown: Currrent CLDB's KvStore Epoch is not latest. KvStore epoch: 2 latest epoch

Question asked by patriotzhou on Jun 6, 2014
Latest reply on Jun 7, 2014 by mufeed
2014-06-07 09:23:08,023 FATAL CLDB [ZK-Connect]: CLDBShutdown: Currrent CLDB's KvStore Epoch is not latest. KvStore epoch: 2 latest epoch: 3 Shutting down CLDB


I searched the forum, tried all the steps, but cannot work.

3 nodes mapr 3.1.0.

Outcomes